<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-latest.xsd">
    <!--
        Added the constraints for entity Periodo.
    -->
    <changeSet id="20231023171733-2" author="jhipster">

        <addForeignKeyConstraint baseColumnNames="matriz_id"
                                 baseTableName="periodo"
                                 constraintName="fk_periodo__matriz_id"
                                 referencedColumnNames="id"
                                 referencedTableName="matriz"
                                 />
    </changeSet>
</databaseChangeLog>
